{
	"loot": 5100,
	"name": "Minimart",
	"price": 300,
	"mapX": 630,
	"mapY": 480,
	"mapEntity": "minimartPhoto",
	"objectives": [
		{
			"name": "minimartObjective1"
		},
		{
			"name": "minimartObjective2"
		},
		{
			"name": "minimartObjective3"
		},
		{
			"name": "minimartObjective4"
		},
		{
			"name": "minimartObjective5"
		}
	],
	"intel": "intelMinimart"
}
